data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04086
    streetAddress: Україна, 04086, місто Київ, ВУЛИЦЯ ПЕТРОПАВЛІВСЬКА, будинок 54-А
  founders:
  - address:
      countryName: Болгарія
      postalCode: '1700'
      streetAddress: Болгарія, 1700, ВУЛ. Д. ШИШМАНОВ, 2, МІСТО СОФІЯ
    capital: 5842.5
    first_middle_name: БОРЯНА ГЕОРГИЄВА
    last_name: РАДЄВА
    name: РАДЄВА БОРЯНА ГЕОРГИЄВА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65044'
      streetAddress: Україна, 65044, Одеська обл., місто Одеса, ПРОВУЛОК МУКАЧЕВСЬКИЙ,
        будинок 4, квартира 28
    capital: 6765
    first_middle_name: КАМЕН ТОТЄВ
    last_name: НОНЄВ
    name: НОНЄВ КАМЕН ТОТЄВ
    role: 4
    role_text: засновник
  - address:
      countryName: Болгарія
      postalCode: '1505'
      streetAddress: Болгарія, 1505, ВУЛ. КАЛІМАНЦИ, 35, КВ. 83, МІСТО СОФІЯ
    capital: 5842.5
    first_middle_name: ДИМИТР ПЕТРОВ
    last_name: ІЛЧЄВ
    name: ІЛЧЄВ ДИМИТР ПЕТРОВ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03035'
      streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ КУДРЯШОВА, будинок 18, квартира
        116
    capital: 2050
    first_middle_name: ОЛЕКСАНДР ЛЬВОВИЧ
    last_name: ПАВЛОВ
    name: ПАВЛОВ ОЛЕКСАНДР ЛЬВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33104260'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПРЕССОРС ІНТЕРНЕШНЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 045335539dc1457cbb3f525277e91086
  sourceDate: '2022-09-24T21:02:37+00:00'
  sourceRequests:
  - req-cc46285a-3594-44b1-8e31-a3fa95d4d5a2
  version: 2.0.0
